notify(1)

NAME
notify - Notifies when new messages arrive in the given folder

SYNOPSIS
notify [-k|--keepalive] [-h|--help]

DESCRIPTION
Notifies when new messages arrive in the given folder

OPTIONS

-k, --keepalive=SECS [default: 500]
    Specifies the keepalive duration.

-h, --help
    Print help